/*estilo body no necesario */
body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	
}


.banner_alertas {
	/*padding: 20px 20px 100px 20px;*/
	max-width: 640px;
	/*margin: 0 auto;*/
	list-style: none;
	text-align: center;
	padding:0px;
}

.banner_alertas li {
	display: inline-block;
	width: 208px;
	margin: 0;
	padding-right: 0px;
	
	position: relative;
}

.banner_alertas figure {
	margin: 0;
	position: relative;
}

.banner_alertas figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.banner_alertas figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding-top:10px;
	background: #2B2C6A;
	color: #fff;
}

.banner_alertas figcaption span {
	font-size:13px;
}


.campanas {
	/*padding: 20px 20px 100px 20px;*/
	max-width: 900px;
	/*margin: 0 auto;*/
	list-style: none;
	text-align: center;
	padding:0px;
}

.campanas li {
	display: inline-block;
	width: 208px;
	margin: 0;
	padding-right: 0px;
	
	position: relative;
}

.campanas figure {
	margin: 0;
	position: relative;
}

.campanas figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.campanas figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding-top:10px;
	background: #2B2C6A;
	color: #fff;
}

.campanas figcaption span {
	font-size:13px;
}

/* Caption Banner */
.caption_banner_alertas figure {
	overflow: hidden;
}

.caption_banner_alertas figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .caption_banner_alertas figure:hover img,
.caption_banner_alertas figure.cs-hover img {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}

.caption_banner_alertas figcaption {
	height: 30px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .caption_banner_alertas figure:hover figcaption,
.caption_banner_alertas figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.caption_banner_alertas figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}



/*
para responsive 
@media screen and (max-width: 31.5em) {
	.banner_alertas {
		padding: 10px 10px 100px 10px;
	}
	.banner_alertas li {
		width: 100%;
		min-width: 300px;
	}
}*/
